Subject: Re: bug#56311: [PATCH] new function: delete-visited-file

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 13:12:02 +0200

Eli Zaretskii <[email-masked]> writes:

>> > the discussion is whether doing so is TRT for many/most Emacs
>> > users (which could have different workflows).
>> 
>> How would we know if proposed functionality *would* be used by enough
>> users? What is a threshhold for enough users to add a function?
>
> We usually judge that by the number of people who request a feature.

I think the conclusion here was that there wasn't much enthusiasm for
this new function, so I'm closing this bug report.